Xposed framework

  • Auteur de la discussion abdoulmadjid74az
  • Date de début
A

abdoulmadjid74az

Membre
Inscrit
4 Mai 2019
Messages
1
Points
1
Salut je rencontre des problemes lors de l installation de xposed framework quand je flash avec twrp on l affiche done mais quand je rentre dans xposed installer ont me dit que xposed n est pas compatible soit avec ma version sdk 24 soit avec l architecture arm64 v8a
J utilise un s6 edge sm g925t 7.0 root
Rom toujours officielle
 
Skelett

Skelett

Moderateur Global
Inscrit
12 Mai 2013
Messages
12 568
Points
113
Hello,

T'as essayé avec le SDK25 ?
S'il vous plaît, Connexion ou S'inscrire pour voir le contenu ou les urls !
 
Haut Bas